<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 5</title>
	<script type="text/javascript">

		function multiplicar(a1,a2,a3){
			var r=0;
			r=a1*a2*a3;
			document.write("<div> El resultado de la multiplicación es : " +r+ "<br>");
			document.querySelector("div").style.backgroundColor="red";
			document.querySelector("div").style.fontSize="40px";
			document.querySelector("div").style.color="white";

		};

		multiplicar(24,500,3);
		



	</script>
</head>
<body>
	
</body>
</html>